dpt-push(1)

NAME
dpt-push - push relevant packaging refs to origin Git remote

SYNOPSIS
dpt push [ git argument... ]

To be run from packaging working directory.

DESCRIPTION
dpt push pushes the following refs to the "origin" remote:

"master" branch (or whatever is set to debian-branch in gbp.conf)
"upstream" branch (or whatever is set to upstream-branch in gbp.conf)
"pristine-tar" branch
tags named "debian/*" (or whatever is set to debian-tag in gbp.conf)
tags named "upstream/*" (or whatever is set to upstream-tag in gbp.conf)
all tags, if the package's source format is "3.0 (native)"

COPYRIGHT & LICENSE
Copyright: 2013-2015, Damyan Ivanov <dmn@debian.org>

Copyright: 2013-2015, Axel Beckert <abe@debian.org>

Copyright: 2015-2018, gregor herrmann <gregoa@debian.org>

License: Artistic or GPL-1+